Subject: Ticket Assigned - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 01:46:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi! 
I placed an order on 29th June 2020 for 116 and my money was deducted then and there. 

Today, it has been deducted all over again 116 aed with no message confirmation, straight through the bank that I saw online from the same landmark. Please email so that I can send screenshots. 

My bank account has went in negative due to lack of money as salary will come in few days. Please refund the amount that has been charged twice. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4568594